 .u-section-1 {
  min-height: 813px;
}

.u-section-1 .u-slider-1 {
  min-height: 29px;
  height: auto;
  margin-top: 93px;
  margin-bottom: 0;
}

.u-section-1 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 13px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 13px;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-1 .u-container-layout-3 {
  padding: 0 13px;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-1 .u-carousel-control-1 {
  width: 38px;
  height: 38px;
  background-image: none;
  left: -58px;
  position: absolute;
  right: auto;
}

.u-section-1 .u-carousel-control-2 {
  width: 38px;
  height: 38px;
  background-image: none;
  left: auto;
  position: absolute;
  right: -58px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: 0 auto 40px;
}

.u-section-1 .u-image-1 {
  min-height: 651px;
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-4 {
  padding: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 651px;
  background-image: none;
}

.u-section-1 .u-container-layout-5 {
  padding: 40px 0 0;
}

.u-section-1 .u-form-1 {
  height: 480px;
  width: 449px;
  margin: 79px auto 0;
}

.u-section-1 .u-btn-1 {
  letter-spacing: 0px;
  background-image: none;
  font-size: 1.25rem;
  text-transform: none;
  width: 100%;
  font-weight: 700;
  padding: 11px 0 12px;
}

.u-section-1 .embed-responsive-1 {
  width: 178%;
  left: -39%;
  height: 178%;
  top: -39%;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 728px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
    margin-bottom: 7px;
  }

  .u-section-1 .u-image-1 {
    min-height: 537px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 537px;
  }

  .u-section-1 .embed-responsive-1 {
    width: 212%;
    left: -56%;
    height: 100%;
    top: 0%;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 767px;
  }

  .u-section-1 .u-slider-1 {
    margin-top: 117px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: 0;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
    margin-top: 16px;
    margin-bottom: 16px;
  }

  .u-section-1 .u-image-1 {
    min-height: 411px;
  }

  .u-section-1 .u-container-layout-4 {
    padding: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-5 {
    padding: 30px 0 0;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1702px;
  }

  .u-section-1 .u-slider-1 {
    min-height: 48px;
    margin-top: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
    margin-top: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 925px;
  }

  .u-section-1 .embed-responsive-1 {
    width: 100%;
    left: auto;
    height: 100%;
    top: auto;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1423px;
  }

  .u-section-1 .u-slider-1 {
    margin-top: 123px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
    margin-top: 57px;
    margin-bottom: 24px;
  }

  .u-section-1 .u-image-1 {
    min-height: 582px;
  }

  .u-section-1 .u-form-1 {
    width: 340px;
  }
} .u-section-2 {
  background-image: none;
  min-height: 879px;
}

.u-section-2 .u-shape-1 {
  height: 415px;
  margin-top: 0;
  margin-bottom: 0;
  --bottom-right-radius: 50px;
  --bottom-left-radius: 50px;
}

.u-section-2 .u-layout-wrap-1 {
  pointer-events: auto;
  width: calc(((100% - 1140px) / 2)  + 1140px);
  margin: -398px auto 51px 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 0;
  pointer-events: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --top-left-radius: 100px;
  --bottom-right-radius: 100px;
}

.u-section-2 .u-container-layout-1 {
  padding: 50px 0 0;
}

.u-section-2 .u-custom-html-1 {
  margin-bottom: 0;
  margin-top: 0;
  height: auto;
  min-height: 179px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 845px;
  pointer-events: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --top-left-radius: 100px;
  --top-right-radius: 100px;
  --bottom-left-radius: 100px;
}

.u-section-2 .u-container-layout-2 {
  padding: 55px 0;
}

.u-section-2 .u-image-1 {
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-1 {
  margin: 0;
}

.u-section-2 .u-text-2 {
  margin: 67px 0 0;
}

.u-section-2 .u-text-3 {
  margin: 13px 16px 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 712px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2) + 940px);
  }

  .u-section-2 .u-layout-cell-1 {
    background-position: 50% 50%;
    min-height: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    --radius: 100px;
    min-height: 697px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 250px;
    height: NaNpx;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 1801px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2)  + 720px);
    margin-top: -390px;
    margin-bottom: 25px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 861px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 30px 0 0;
  }

  .u-section-2 .u-custom-html-1 {
    min-height: 820px;
    width: 770px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 50px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 67px;
    height: auto;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 889px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 646px;
  }

  .u-section-2 .u-custom-html-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 40px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 54px;
    height: NaNpx;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 1402px;
  }

  .u-section-2 .u-shape-1 {
    height: 339px;
    margin-top: 4px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -332px;
    margin-bottom: 10px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 884px;
  }

  .u-section-2 .u-custom-html-1 {
    width: 440px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 2px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 55px;
    height: auto;
  }

  .u-section-2 .u-text-1 {
    margin-top: 11px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 343px;
}